Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0322

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0322
Last Modified 10 Sep 2008 03:04:04
Published 24 Apr 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0322

Summary

The passwd.php3 CGI script in the Red Hat Piranha Virtual Server Package allows local users to execure arbitrary commands via shell metacharacters.

Vulnerable Systems

Operating System

  • Redhat Linux 6.2


References

BID - 1149

BUGTRAQ - 20000424 piranha default password/exploit

REDHAT - RHSA-2000:014


Last Updated: 27 May 2016 10:35:40